CVE-2018-4153

MEDIUM

Description

An injection issue was addressed with improved validation. This issue affected versions prior to macOS Mojave 10.14.

References

https://support.apple.com/kb/HT209139

https://support.apple.com/kb/HT209193

Details

Source: MITRE

Published: 2019-04-03

Updated: 2019-04-04

Type: CWE-74

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3.0

Base Score: 5.9

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:H/A:N

Impact Score: 3.6

Exploitability Score: 2.2

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:apple:mac_os_x:*:*:*:*:*:*:*:*

Tenable Plugins

View all (4 total)

IDNameProductFamilySeverity
700518macOS < 10.14 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection
critical
118575macOS 10.13.6 Multiple Vulnerabilities (Security Update 2018-002)NessusMacOS X Local Security Checks
critical
118573macOS and Mac OS X Multiple Vulnerabilities (Security Update 2018-005)NessusMacOS X Local Security Checks
critical
118178macOS < 10.14 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
critical